Subject: Re: [Bitcoin-development] Going to tag 0.9.2 final

From: Wladimir <[email-masked]>
Date: Sat, 14 Jun 2014 07:28:29 +0200

On Fri, Jun 13, 2014 at 10:12 PM, Jeff Garzik <[email-masked]> wrote:
> As a general principle, I agree.  Other projects have translation
> freeze points to address this.  Although it is a small holistic risk,
> in theory, someone could maliciously change strings at the last minute
> in a language maintainers don't know well.

I was just doing what was always done. In practice, the translations
follow a very different cycle than the rest of the code. Entering
translations as well as reviewing them happens inside Transifex.

Sure, someone could "maliciously change strings". It's typical that
this little bikeshedding topic attracts so much attention.

But if it makes all of you happy I won't do the translation update.

Wladimir